 .t-row {
     display: flex;
     margin: 0 -10px;
     padding: 15px 5px;
     border-bottom: 1px solid #CDE8F2;

     &:last-of-type {
         border-bottom: 0
     }
 }

 .faq-hdn {
     background: rgba(26, 189, 252, 0.04);
     border-bottom: 0;

     .t-cell {
         color: #96A2BB;
         font-size: 14px;
     }

     b {
         display: block;
     }
 }

 .t-cell {
     flex: 1;
     min-width: 0;
     padding: 0 10px;
     width: 120px;
     word-break: break-word;
     font-size: 14px;
     color: #31394A;

     &:first-of-type {
         color: #A8A8AA;
     }
 }

 .faq-table--1 {
     .t-cell {
         width: 160px;
         flex: inherit;
         min-width: inherit;

         &:first-of-type {
             flex: 1;
             min-width: 0;
         }
     }
 }

 // .butn {
 //     position: relative;

 //     &:after {
 //         content: '';
 //         position: absolute;
 //         width: 100%;
 //         height: 100%;
 //         border: 2px solid #131ca2;
 //         border-radius: 10px;
 //         left: 0;
 //         top: 0;
 //         opacity: 0;
 //     }

 //     &:hover:after {
 //         animation: btnAnimation 0.5s linear;
 //         animation-delay: 0.05s;
 //     }
 // }